PLFILL3(3)

NAME
plfill3 - Draw filled polygon in 3D

SYNOPSIS
plfill3(n, x, y, z)

DESCRIPTION

Fills the 3D polygon defined by the n points in the x, y, and z arrays using the pattern defined by plpsty(3) or plpat(3). The routine will automatically close the polygon between the last and first vertices. If multiple closed polygons are passed in x, y, and z then plfill3(3) will fill in between them.

ARGUMENTS

n (PLINT, input)
    Number of vertices in polygon.

x (PLFLT *, input)
    Pointer to array with x coordinates of vertices.

y (PLFLT *, input)
    Pointer to array with y coordinates of vertices.

z (PLFLT *, input)
    Pointer to array with z coordinates of vertices.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.